Loading...
Searching...
No Matches
misc_output.hpp File Reference

Provides various utility functions required only for output. More...

`#include <filesystem>`
`#include <functional>`
`#include <iostream>`
`#include <string>`
`#include <tuple>`
`#include <seqan3/contrib/stream/bgzf.hpp>`
`#include <seqan3/contrib/stream/bgzf_ostream.hpp>`
`#include <seqan3/contrib/stream/bz2_ostream.hpp>`
`#include <seqan3/contrib/stream/gz_ostream.hpp>`
`#include <seqan3/io/exception.hpp>`
`#include <seqan3/utility/concept.hpp>`
Include dependency graph for misc_output.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides various utility functions required only for output.

Author
  Hannes Hauswedell <hannes.hauswedell AT fu-berlin.de>

Hide me